Добірка уразливостей

17:26 13.04.2012

В даній добірці уразливості в веб додатках:

  • Integer overflow in libpng, as used in Google Chrome before 17.0.963.56 (деталі)
  • PHP code Injection in Kayako Support Suite (деталі)
  • Information disclosure in Kayako Support Suite (деталі)
  • Cross-Site Scripting in Kayako Support Suite (деталі)
  • openttd security update (деталі)
  • Integer signedness error in libpng, as used in Google Chrome before 17.0.963.83 and other products (деталі)
  • ATutor 2.0.3 Multiple XSS vulnerabilities (деталі)
  • BoltWire 3.4.16 Multiple XSS vulnerabilities (деталі)
  • phpVideoPro Multiple XSS vulnerabilities (деталі)
  • Beehive Forum 101 Multiple XSS vulnerabilities (деталі)

Leave a Reply

You must be logged in to post a comment.